Actualice su iPhone, iPad y iPod Touch ahora para corregir una falla de seguridad crítica

Un iPad con verdes enfermizos en la pantalla.
manzana

En una admisión sorprendente, Apple dice que está enviando una modernización para iOS y iPadOS para corregir vulnerabilidades de las que los piratas informáticos abusan activamente. Según Apple, los errores permitieron a los actores remotos “provocar la ejecución de código abusivo”, lo que es un problema profundo. Debe refrescar sus dispositivos a iOS y iPadOS 14.4 lo ayer posible.

No diría que Binance es la plataforma más fácil para principiantes, pero puede sentir que está seguro dentro de ella. Puede ...
Leer Más
Hoy, veremos una de las criptomonedas más exclusivas: Dogecoin y descubriremos dónde y cómo comprar Dogecoin. En esta guía, aprenderá ...
Leer Más
FP Markets fue fundada en 2005. La firma de corretaje FP Markets también es conocida como First Prudential Markets ...
Leer Más

La comunicación llega a través de la página de soporte de Apple para iOS 14.4. En él, Apple declara en la sección Kernel y Webkit:

Impacto: un atacante remoto podría provocar la ejecución de código abusivo. Apple tiene conocimiento de un mensaje que indica que este problema puede acaecer sido explotado activamente.

Pueden existir empresas que se den cuenta de posibles vulnerabilidades, y no es infrecuente cerrar esos agujeros. Pero es una rara admisión de Apple ver que no detectó el problema ayer de que los piratas informáticos comenzaran a maltratar del error. No está claro qué han acabado los malos actores, pero la capacidad de ejecutar código abusivo es motivo de emergencia.

Desafortunadamente, sabemos muy poco ya que Apple no proporcionó ningún detalle. No podemos estar seguros de cuántas personas se vieron afectadas o qué lograron los piratas informáticos. Con la prisión de eventos correcta, podría ser muy malo, pero es posible que el objetivo universal sea relativamente amable. Pero considerando todo, lo primero es mucho más probable. Especialmente transmitido que se tráfico de múltiples vulnerabilidades que podrían estar de moda en conjunto.

Apple dice que dará a conocer más detalles más delante, y es probable que sea en algún momento a posteriori de que 14.4 sea ampliamente prohijado. Proporcionar más información ahora podría saludar a otros piratas informáticos los medios para reproducir la vulnerabilidad ayer de que todos estén protegidos.

Si tienes un iPhone 6s y posterior, iPad Air 2 y posterior, iPad mini 4 y posterior, y iPod touch (séptima vivientes), búsqueda actualizaciones ahora mismo. O, si no tiene Wi-Fi, obtenga la modernización tan pronto como pueda. Más vale alertar que deplorar.

vía TechCrunch

Deja un comentario